.group {
  zoom: 1;
}
.group:before,
.group:after {
  content: " ";
  display: table;
}
.group:after {
  clear: both;
}
.fusion-alert {
  position: relative;
  padding: 25px;
  border-radius: 0;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.fusion-alert.alert-shadow {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.fusion-alert .close {
  position: absolute;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  right: -1px;
  top: -1px;
  height: 25px;
  width: 25px;
  line-height: 25px;
  opacity: 1;
  border: 1px solid;
  border-color: inherit;
  color: inherit;
  font-size: 15px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}
.fusion-alert .close:hover {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.05);
}
.fusion-alert .alert-icon {
  margin-right: 10px;
}
.fusion-alert.alert-blank {
  border: 1px solid #747474;
}
.fusion-alert.alert-info {
  background-color: #fff;
  border-color: #D7D6D6;
  color: inherit;
}
.fusion-blog-shortcode {
  clear: both;
  position: relative;
  zoom: 1;
}
.fusion-blog-shortcode:before,
.fusion-blog-shortcode:after {
  content: " ";
  display: table;
}
.fusion-blog-shortcode:after {
  clear: both;
}
.fusion-blog-shortcode .post-slideshow {
  margin-bottom: 30px;
}
.fusion-blog-shortcode .entry-title {
  margin-bottom: 25px;
  margin-top: 0;
}
.fusion-blog-shortcode .meta-separator {
  padding: 0 5px;
}
.fusion-blog-shortcode .meta-separator:last-child {
  display: none;
}
.fusion-blog-shortcode .entry-read-more {
  margin: 0;
  /* General styles in base.less */
}
.fusion-blog-medium .entry-meta,
.fusion-blog-large .entry-meta {
  clear: both;
  margin-top: 16px;
  padding: 5px 0;
  border-bottom: 1px solid #e9eaee;
  border-top: 1px solid #e9eaee;
  font-size: 12px;
}
.fusion-blog-medium .entry-meta:before,
.fusion-blog-large .entry-meta:before,
.fusion-blog-medium .entry-meta:after,
.fusion-blog-large .entry-meta:after {
  content: " ";
  display: table;
}
.fusion-blog-medium .entry-meta:after,
.fusion-blog-large .entry-meta:after {
  clear: both;
}
.fusion-blog-medium .entry-meta .entry-meta-details,
.fusion-blog-large .entry-meta .entry-meta-details {
  float: left;
  margin: 0;
}
.fusion-blog-medium .entry-meta .entry-read-more,
.fusion-blog-large .entry-meta .entry-read-more {
  float: right;
  margin: 0;
  text-align: right;
}
.fusion-blog-medium .blog-medium-slideshow-container,
.fusion-blog-medium-alternate .blog-medium-slideshow-container {
  float: left;
  margin-right: 25px;
  width: 320px;
  overflow: hidden;
}
.fusion-blog-medium .blog-medium-slideshow-container .post-slideshow,
.fusion-blog-medium-alternate .blog-medium-slideshow-container .post-slideshow {
  margin-bottom: 0;
}
.fusion-blog-medium-alternate .date-and-formats,
.fusion-blog-medium-alternate .blog-medium-slideshow-container {
  margin-right: 17px;
}
.fusion-blog-medium-alternate .has-post-thumbnail .blog-medium-slideshow-container {
  display: block;
}
.fusion-blog-medium-alternate .has-post-thumbnail .post-content-container {
  margin-left: 436px;
}
.fusion-blog-medium-alternate .post-content-container {
  margin-left: 99px;
}
.fusion-blog-large-alternate .post-content-container {
  margin-left: 110px;
}
.fusion-blog-medium-alternate .post,
.fusion-blog-large-alternate .post {
  border-bottom: 1px solid #e9eaee;
  padding-bottom: 6px;
}
.fusion-blog-medium-alternate .date-and-formats,
.fusion-blog-large-alternate .date-and-formats {
  float: left;
  width: 82px;
  text-align: center;
}
.fusion-blog-medium-alternate .date-and-formats .date-box,
.fusion-blog-large-alternate .date-and-formats .date-box {
  padding: 8px 0 5px 0;
  color: #fff;
}
.fusion-blog-medium-alternate .date-and-formats .date-box .date,
.fusion-blog-large-alternate .date-and-formats .date-box .date {
  display: block;
  line-height: 29px;
  font-size: 29px;
  font-weight: bold;
}
.fusion-blog-medium-alternate .date-and-formats .format-box,
.fusion-blog-large-alternate .date-and-formats .format-box {
  margin-top: 3px;
  background-color: #eef0f2;
}
.fusion-blog-medium-alternate .date-and-formats .format-box i,
.fusion-blog-large-alternate .date-and-formats .format-box i {
  display: block;
  line-height: 55px;
  font-size: 30px;
}
.fusion-blog-medium-alternate .entry-title,
.fusion-blog-large-alternate .entry-title {
  margin-bottom: 5px;
}
.fusion-blog-medium-alternate .entry-meta,
.fusion-blog-large-alternate .entry-meta,
.fusion-blog-medium-alternate .entry-read-more,
.fusion-blog-large-alternate .entry-read-more {
  line-height: 20px;
  font-size: 12px;
  padding: 0;
  margin: 0px 0px;
}
.fusion-blog-medium-alternate .entry-read-more,
.fusion-blog-large-alternate .entry-read-more {
  text-align: right;
  padding: 5px 0px;
}
.fusion-blog-grid .post,
.fusion-blog-timeline .post {
  position: static;
  float: none;
  padding: 0;
  width: 100%;
}
.fusion-blog-grid .post .post-content-container,
.fusion-blog-timeline .post .post-content-container {
  padding: 30px 25px 20px;
}
.fusion-blog-grid .entry-title,
.fusion-blog-timeline .entry-title {
  margin-bottom: 5px;
}
.fusion-blog-grid .post-slideshow,
.fusion-blog-timeline .post-slideshow {
  margin-bottom: 0;
  border-bottom: 1px solid #e9eaee;
}
.fusion-blog-grid .entry-meta-single,
.fusion-blog-timeline .entry-meta-single {
  font-size: 12px;
}
.fusion-blog-grid .content-sep,
.fusion-blog-timeline .content-sep {
  margin-bottom: 20px;
  height: 6px;
  border-bottom: 1px solid #e9eaee;
  border-top: 1px solid #e9eaee;
}
.fusion-blog-grid .entry-read-more,
.fusion-blog-timeline .entry-read-more {
  float: left;
  font-size: 12px;
  padding: 5px 0px;
}
.fusion-blog-grid .entry-comments,
.fusion-blog-timeline .entry-comments {
  float: right;
  margin-bottom: 0;
  font-size: 12px;
  padding: 5px 0px;
}
.fusion-blog-grid .blog-timeline-layout,
.fusion-blog-timeline .blog-timeline-layout {
  overflow: hidden;
}
.fusion-blog-grid {
  overflow: hidden;
}
.fusion-blog-grid .post {
  margin-bottom: 0;
}
.fusion-blog-grid .post .post-wrapper {
  border: 1px solid #e9eaee;
  border-bottom-width: 3px;
}
.fusion-blog-grid .grid-layout-4 .post-content-container {
  word-wrap: break-word;
}
.has-sidebar .fusion-blog-grid .grid-layout-4 .entry-read-more,
.has-sidebar .fusion-blog-grid .grid-layout-4 .entry-comments {
  float: none;
}
.fusion-blog-grid .password {
  width: auto;
  max-width: 100%;
}
.fusion-blog-timeline .post {
  margin-bottom: 40px;
  border: 1px solid #e9eaee;
  border-bottom-width: 3px;
}
.fusion-blog-timeline .blog-timeline-layout {
  position: relative;
  margin: 0 auto;
  padding-top: 60px;
  width: 775px;
  background: url("images/timeline_line.png") repeat-y scroll center center;
}
.fusion-blog-timeline .blog-timeline-layout .timeline-align-left {
  clear: left;
  float: left;
  width: 300px;
}
.fusion-blog-timeline .blog-timeline-layout .timeline-align-left .timeline-arrow {
  left: 299px;
}
.fusion-blog-timeline .blog-timeline-layout .timeline-align-left .timeline-arrow:before {
  left: 100%;
  content: '\f0da';
}
.fusion-blog-timeline .blog-timeline-layout .timeline-align-right {
  clear: right;
  float: right;
  width: 300px;
}
.fusion-blog-timeline .blog-timeline-layout .timeline-align-right .timeline-arrow {
  right: 299px;
}
.fusion-blog-timeline .blog-timeline-layout .timeline-align-right .timeline-arrow:before {
  right: 100%;
  content: '\f0d9';
}
.fusion-blog-timeline .timeline-title {
  clear: both;
  margin: -31px auto 0 auto;
  padding: 4px 0;
  height: auto;
  width: 108px;
  background-color: #EBEAEA;
  border: 1px solid #e9eaee;
  text-align: center;
  line-height: 20px;
  font-size: 13px;
  font-weight: normal;
}
.fusion-blog-timeline .timeline-circle {
  position: absolute;
  left: 383px;
  margin-top: -3px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-color: #e9eaee;
}
.fusion-blog-timeline .timeline-arrow {
  position: absolute;
  background: #fff;
}
.fusion-blog-timeline .timeline-arrow:before {
  position: absolute;
  top: -10px;
  font-family: IcoMoon;
  font-size: 28px;
  color: #e9eaee;
}
.fusion-blog-timeline .timeline-sidebar-layout {
  width: 669px;
}
.fusion-blog-timeline .timeline-sidebar-layout .timeline-title {
  display: none;
}
.fusion-blog-timeline .timeline-sidebar-layout .timeline-circle {
  left: 329px;
}
.fusion-blog-infinite .pagination {
  display: none;
}
.fusion-button {
  display: inline-block;
  position: relative;
  outline: 0;
  zoom: 1;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(0, 0, 0, 0);
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}
.fusion-button:before,
.fusion-button:after {
  content: " ";
  display: table;
}
.fusion-button:after {
  clear: both;
}
.fusion-button:hover {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.fusion-button:focus {
  outline: 0;
}
.ls-container .button,
.ls-container .fusion-button {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.ls-container .button:hover,
.ls-container .fusion-button:hover {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
#wrapper .button-square {
  border-radius: 0;
}
#wrapper .button-round {
  border-radius: 2px;
}
#wrapper .button-round.button-3d {
  border-radius: 4px;
}
#wrapper .button-pill {
  border-radius: 25px !important;
}
.button-small,
.button.small,
#bbp_user_edit_submit,
.woocommerce .single_add_to_cart_button,
.gform_page_footer input[type=button],
.gform_wrapper .gform_button {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 12px;
  line-height: 14px;
  padding-top: 9px;
  padding-bottom: 9px;
}
.button-small .fusion-button-text-left,
.button.small .fusion-button-text-left,
#bbp_user_edit_submit .fusion-button-text-left,
.woocommerce .single_add_to_cart_button .fusion-button-text-left,
.gform_page_footer input[type=button] .fusion-button-text-left,
.gform_wrapper .gform_button .fusion-button-text-left {
  padding-left: 32px;
}
.button-small .fusion-button-text-right,
.button.small .fusion-button-text-right,
#bbp_user_edit_submit .fusion-button-text-right,
.woocommerce .single_add_to_cart_button .fusion-button-text-right,
.gform_page_footer input[type=button] .fusion-button-text-right,
.gform_wrapper .gform_button .fusion-button-text-right {
  padding-right: 32px;
}
.button-small .button-icon-divider-left,
.button.small .button-icon-divider-left,
#bbp_user_edit_submit .button-icon-divider-left,
.woocommerce .single_add_to_cart_button .button-icon-divider-left,
.gform_page_footer input[type=button] .button-icon-divider-left,
.gform_wrapper .gform_button .button-icon-divider-left {
  padding: 0 10px;
}
.button-small .button-icon-divider-right,
.button.small .button-icon-divider-right,
#bbp_user_edit_submit .button-icon-divider-right,
.woocommerce .single_add_to_cart_button .button-icon-divider-right,
.gform_page_footer input[type=button] .button-icon-divider-right,
.gform_wrapper .gform_button .button-icon-divider-right {
  padding: 0 10px;
}
.button-small .button-icon-divider-left i,
.button.small .button-icon-divider-left i,
#bbp_user_edit_submit .button-icon-divider-left i,
.woocommerce .single_add_to_cart_button .button-icon-divider-left i,
.gform_page_footer input[type=button] .button-icon-divider-left i,
.gform_wrapper .gform_button .button-icon-divider-left i,
.button-small .button-icon-divider-right i,
.button.small .button-icon-divider-right i,
#bbp_user_edit_submit .button-icon-divider-right i,
.woocommerce .single_add_to_cart_button .button-icon-divider-right i,
.gform_page_footer input[type=button] .button-icon-divider-right i,
.gform_wrapper .gform_button .button-icon-divider-right i {
  top: 50%;
  margin-top: -6px;
  display: block;
}
.button-small.button-3d:active,
.button.small.button-3d:active,
#bbp_user_edit_submit.button-3d:active,
.woocommerce .single_add_to_cart_button.button-3d:active,
.gform_page_footer input[type=button].button-3d:active,
.gform_wrapper .gform_button.button-3d:active {
  top: 2px;
}
.button-medium,
.button.medium,
.woocommerce form.checkout #place_order,
.ticket-selector-submit-btn[type=submit] {
  padding-left: 23px;
  padding-right: 23px;
  font-size: 13px;
  line-height: 16px;
  padding-top: 11px;
  padding-bottom: 11px;
}
.button-medium .fusion-button-text-left,
.button.medium .fusion-button-text-left,
.woocommerce form.checkout #place_order .fusion-button-text-left,
.ticket-selector-submit-btn[type=submit] .fusion-button-text-left {
  padding-left: 38px;
}
.button-medium .fusion-button-text-right,
.button.medium .fusion-button-text-right,
.woocommerce form.checkout #place_order .fusion-button-text-right,
.ticket-selector-submit-btn[type=submit] .fusion-button-text-right {
  padding-right: 38px;
}
.button-medium .button-icon-divider-left,
.button.medium .button-icon-divider-left,
.woocommerce form.checkout #place_order .button-icon-divider-left,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-left {
  padding: 0 12.5px;
}
.button-medium .button-icon-divider-right,
.button.medium .button-icon-divider-right,
.woocommerce form.checkout #place_order .button-icon-divider-right,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-right {
  padding: 0 12.5px;
}
.button-medium .button-icon-divider-left i,
.button.medium .button-icon-divider-left i,
.woocommerce form.checkout #place_order .button-icon-divider-left i,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-left i,
.button-medium .button-icon-divider-right i,
.button.medium .button-icon-divider-right i,
.woocommerce form.checkout #place_order .button-icon-divider-right i,
.ticket-selector-submit-btn[type=submit] .button-icon-divider-right i {
  top: 50%;
  margin-top: -6.5px;
  display: block;
}
.button-medium.button-3d:active,
.button.medium.button-3d:active,
.woocommerce form.checkout #place_order.button-3d:active,
.ticket-selector-submit-btn[type=submit].button-3d:active {
  top: 3px;
}
.button-large,
.button.large {
  padding-left: 29px;
  padding-right: 29px;
  font-size: 14px;
  line-height: 17px;
  padding-top: 13px;
  padding-bottom: 13px;
}
.button-large .fusion-button-text-left,
.button.large .fusion-button-text-left {
  padding-left: 43px;
}
.button-large .fusion-button-text-right,
.button.large .fusion-button-text-right {
  padding-right: 43px;
}
.button-large .button-icon-divider-left,
.button.large .button-icon-divider-left {
  padding: 0 14.5px;
}
.button-large .button-icon-divider-right,
.button.large .button-icon-divider-right {
  padding: 0 14.5px;
}
.button-large .button-icon-divider-left i,
.button.large .button-icon-divider-left i,
.button-large .button-icon-divider-right i,
.button.large .button-icon-divider-right i {
  top: 50%;
  margin-top: -7px;
  display: block;
}
.button-large.button-3d:active,
.button.large.button-3d:active {
  top: 4px;
}
.button-xlarge,
.button.xlarge {
  padding-left: 40px;
  padding-right: 40px;
  font-size: 18px;
  line-height: 21px;
  padding-top: 17px;
  padding-bottom: 17px;
}
.button-xlarge .fusion-button-text-left,
.button.xlarge .fusion-button-text-left {
  padding-left: 55px;
}
.button-xlarge .fusion-button-text-right,
.button.xlarge .fusion-button-text-right {
  padding-right: 55px;
}
.button-xlarge .button-icon-divider-left,
.button.xlarge .button-icon-divider-left {
  padding: 0 18.5px;
}
.button-xlarge .button-icon-divider-right,
.button.xlarge .button-icon-divider-right {
  padding: 0 18.5px;
}
.button-xlarge .button-icon-divider-left i,
.button.xlarge .button-icon-divider-left i,
.button-xlarge .button-icon-divider-right i,
.button.xlarge .button-icon-divider-right i {
  top: 50%;
  margin-top: -9px;
  display: block;
}
.button-xlarge.button-3d:active,
.button.xlarge.button-3d:active {
  top: 6px;
}
.button span {
  line-height: normal;
}
@media onl